﻿@charset "utf-8";
.clear{ clear:both;font-size:1px;width:1px;height:0;visibility:hidden; overflow:hidden;}
.clearfix:after{content:".";display:block; height:0;clear:both;visibility:hidden;} /* only FF */
.left{float:left;}
.right{float:right;}
.img{vertical-align:middle;}
.img01{vertical-align:middle; padding:0px; line-height:0px;}
.mauto{width:1001px; margin:0 auto;}
.mtop{padding-top:8px;}
.mtop1{ margin-top:8px; }
/* Font  */
.fb{font-weight:bold;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}